{% extends "credit_requests/base_priv.html" %}
{% block title %}Eliminar solicitud{% endblock title %}
{% block nav_title %}Eliminar Solicitud{% endblock nav_title %}
{% block content %}
<div class="row">
  <form class="col s4 offset-s4" method="post">
    {% csrf_token %}
    <div class="row">
    	<h5 class='.center-align'>¿Está seguro que desea eliminar la solicitud #{{ object.pk }}?</h5>
    </div>
    <div class="row">
      <div class="col s12">
        <button class="btn waves-effect waves-light" style="width: 100%;" type="submit" name="action">Eliminar<i class="material-icons right">send</i></button>
      </div>
    </div>
  </form>
</div>
{% endblock content %}